SciQLOP - User story #2233

Affichage d'un spectrogramme
26/10/2017 02:37 PM - Anonymous

Status: In Progress Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 2 Module:

Description

Implémentation de toutes les options d'affichage associées a I'affichage d'un spectrogramme dans SciQlop.

Conditions d'acceptation

e Affichage d'une donnée de spectrogramme dans un tooltip
e Zoom sur l'axe Y

e Controles sur la zone d'affichage du spectrogramme (pas de possibilité de déposer une variable de n'importe quel type sur un

spectrogramme, validation de la synchronisation/calibration)

Subtasks:
Task # 2237: Affichage des valeurs de spectrogramme dans une tooltip
Task # 2238: Zoom sur I'axe Y d'un spectrogramme

Task # 2239: Controles sur la zone d'affichage du spectrogramme

Closed
New
Closed

History

#1 - 26/10/2017 02:38 PM - Anonymous

- Subject changed from Affichage des données to Affichage d'un spectrogramme

#2 - 30/10/2017 05:40 PM - Anonymous

- Description updated

#3 - 30/10/2017 05:41 PM - Anonymous
- Sprint changed from Sprint 11 to Sprint 12

- Position changed from 51 to 2

#4 - 22/11/2017 09:27 AM - Anonymous

- Status changed from New to In Progress

PBI status auto updated to In Progress because at least one task wasn't on New status

#5 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
